CVE-2017-1002000CVE-2017-1002000

Affected configuration(s):

cpe:/a:mobile-friendly-app-builder-by-easytouch_project:mobile-friendly-app-builder-by-easytouch:3.0::~~~wordpress~~

Date published: 2017-09-14T09:29:00.200-04:00

Date last modified: 2017-09-27T16:31:46.793-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.securityfocus.com/bid/96899

Summary: Vulnerability in wordpress plugin mobile-friendly-app-builder-by-easytouch v3.0, The code in file ./mobile-friendly-app-builder-by-easytouch/server/images.php doesn’t require authentication or check that the user is allowed to upload content.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.